Subject: HELP : sendsig message

From: "jean.schuller" <[email-masked]>
Date: Mon, 11 May 1998 15:26:39 +0100 (GMT+0100)

Hi gurus,

	I have a problem since any days and I can't find
	any solution. On only "one" account, when I send
	a mail, I get the error message : 
sendsig: can't grow stack, pid 15223, proc pine, sig 11, pc 0x120104aec
Segmentation fault

	I'm in Pine version 3.96 which works normally very fine.
	I can send a mail from all the others accounts on my
	alpha, It works except for one user ??
	I tried many things : delete all .pine*** files,
	rename mail and nsmail directories, remove /usr/var/spool/myuser

	All help is welcome

	TIA

	Jean

-----------------------------------------------------------------------------
[email-masked]      _/  _/_/_/    _/_/_/  _/_/_/_/
                                _/  _/    -/  _/  _/  _/     
                               _/  _/_/_/-/  _/_/_/  _/_/_/_/
                              _/  _/   -/   _/            _/
                             _/  _/    _/  _/_/_/  _/_/_/_/  
local   call:    0388106630    Institut de Recherches Subatomiques
foreign call: (33)388106630    Boîte Postale 28 
local   fax :    0388106234    23, Rue du Loess
foreign fax : (33)388106234    F-67037 STRASBOURG CEDEX  - France
-----------------------------------------------------------------------------